 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 780px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 24px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}